=== debian/changelog ===
ezlvm (0.3-1) UNRELEASED; urgency=low

  * Update to 0.3

 -- David Scott <dave.scott@citrix.com>  Tue, 23 Dec 2014 12:00:00 +0000

ezlvm (0.2.1-1) UNRELEASED; urgency=low

  * Update to 0.2.1

 -- David Scott <dave.scott@citrix.com>  Sat, 01 Nov 2014 12:00:00 +0000

ezlvm (0.1-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@citrix.com>  Fri, 17 Oct 2014 12:00:00 +0000
