=== debian/changelog ===
ezlvm (0.4-1) UNRELEASED; urgency=low

  * Update to 0.4

 -- David Scott <dave.scott@citrix.com>  Fri, 06 Feb 2015 12:00:00 +0000
