=== debian/control ===
Source: ezlvm
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 xapi-storage,
 xapi-storage-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 liburi-ocaml-dev,
 camlp4-extra,
 ocaml-native-compilers,
 libounit-ocaml-dev,
 ocamlscript,
 ocaml-findlib,
 libcmdliner-ocaml-dev,
 libre-ocaml-dev,
 libfindlib-ocaml-dev

Package: ezlvm
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-nox,
 ocaml-native-compilers,
 camlp4,
 camlp4-extra,
 ocaml-findlib,
 ocaml-findlib,
 libfindlib-ocaml-dev,
 xapi-storage-dev,
 xapi-storage,
 libre-ocaml-dev,
 libcmdliner-ocaml-dev,
 liburi-ocaml-dev,
 ocamlscript,
 libounit-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Simple LVM storage adapter for xapi
 Simple LVM storage adapter for xapi
